*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Vazirmatn',sans-serif;
}
.shipping-section{

    max-width:900px;
    margin:40px auto;
    padding:35px;
    background:#fff;
    border-radius:25px;
    box-shadow:0 10px 35px rgba(0,0,0,.08);
    text-align:center;
    line-height:2.2;
    direction:rtl;

}

.shipping-logo img{

    width:110px;
    height:110px;
    object-fit:contain;
    margin-bottom:20px;

}

.shipping-section h2{

    font-size:32px;
    margin-bottom:25px;
    color:#b8860b;

}

.shipping-text{

    color:#000000;
    font-size:17px;
    margin-bottom:18px;

}

.shipping-time{

    margin-top:35px;

}

.shipping-time h3{

    margin-bottom:20px;
    color:#000000;

}

.time-box{

    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#fafafa;
    padding:15px 20px;
    margin-bottom:12px;
    border-radius:15px;
    border-right:5px solid #d4af37;

}

.time-box strong{

    color:#198754;
    font-size:18px;

}

.important-note{

    margin-top:30px;
    padding:20px;
    background:#fff4f4;
    border:2px solid #ffbdbd;
    border-radius:18px;

}

.important-note h3{

    color:#d32f2f;
    margin-bottom:10px;

}

.important-note strong{

    color:#d32f2f;
    font-size:18px;

}

.shipping-footer{

    margin-top:30px;
    background:#f8f8f8;
    padding:20px;
    border-radius:18px;

}

.shipping-footer p{

    margin-bottom:10px;
    color:#000000;

}

@media(max-width:768px){

    .shipping-section{

        padding:20px;

    }

    .time-box{

        flex-direction:column;
        gap:10px;

    }

}

